Subject: PWG-ANNOUNCE> Sept. 2007 PWG Plenary Meeting Minutes Posted

From: [email-masked]
Date: Mon, 15 Oct 2007 10:27:34 -0400

The minutes from the Sept. 27, 2007  PWG Plenary Meeting have been posted 
to the PWG's ftp site at:

ftp://ftp.pwg.org/pub/pwg/general/minutes/pwg_plenary_minutes_20070927.pdf

Jerry Thrasher
Outgoing PWG Secretary